## publik-infra 0.4.6.g65bd374

=== sysadmin-doc/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help
help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  applehelp  to make an Apple Help Book"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  epub3      to make an epub3"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
	@echo "  coverage   to run coverage check of the documentation (if enabled)"
	@echo "  dummy      to check syntax errors of document sources"

.PHONY: clean
clean:
	rm -rf $(BUILDDIR)/*

.PHONY: html
html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

.PHONY: dirhtml
dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

.PHONY: singlehtml
singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

.PHONY: pickle
pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

.PHONY: json
json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

.PHONY: htmlhelp
htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

.PHONY: qthelp
qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/InfrastructuredePublik.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/InfrastructuredePublik.qhc"

.PHONY: applehelp
applehelp:
	$(SPHINXBUILD) -b applehelp $(ALLSPHINXOPTS) $(BUILDDIR)/applehelp
	@echo
	@echo "Build finished. The help book is in $(BUILDDIR)/applehelp."
	@echo "N.B. You won't be able to view it unless you put it in" \
	      "~/Library/Documentation/Help or install it in your application" \
	      "bundle."

.PHONY: devhelp
devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/InfrastructuredePublik"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/InfrastructuredePublik"
	@echo "# devhelp"

.PHONY: epub
epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

.PHONY: epub3
epub3:
	$(SPHINXBUILD) -b epub3 $(ALLSPHINXOPTS) $(BUILDDIR)/epub3
	@echo
	@echo "Build finished. The epub3 file is in $(BUILDDIR)/epub3."

.PHONY: latex
latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

.PHONY: latexpdf
latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: latexpdfja
latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

.PHONY: text
text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

.PHONY: man
man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

.PHONY: texinfo
texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

.PHONY: info
info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

.PHONY: gettext
gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

.PHONY: changes
changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

.PHONY: linkcheck
linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

.PHONY: doctest
doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

.PHONY: coverage
coverage:
	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
	@echo "Testing of coverage in the sources finished, look at the " \
	      "results in $(BUILDDIR)/coverage/python.txt."

.PHONY: xml
xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

.PHONY: pseudoxml
pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

.PHONY: dummy
dummy:
	$(SPHINXBUILD) -b dummy $(ALLSPHINXOPTS) $(BUILDDIR)/dummy
	@echo
	@echo "Build finished. Dummy builder generates no files."

## publik-infra 0.4.1.geaaf152

=== debian/changelog ===
publik-infra (0.4.1.geaaf152-1~eob90+1) stretch-eobuilder; urgency=low

  * (eaaf15) prometheus: add check on backup delta (#48323)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 12 Nov 2020 12:35:56 +0100

publik-infra (0.4) stretch-eobuilder; urgency=low

  * (1dfdc2) debian: add dependency python3-requests

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Nov 2020 17:43:06 +0100

publik-infra (0.3) stretch-eobuilder; urgency=low

  * (356a29) prometheus-entrouvert-exporter: detect postgresql on its directory

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Nov 2020 16:41:40 +0100

publik-infra (0.2) stretch-eobuilder; urgency=low

  * (2ee70f) add prometheus-entrouvert-exporter
  * (21dad6) Makefile: remove from source package
  * (0b50f6) Makefile: add target orig
  * (148a62) Makefile: add Jenkinsfile to source package
  * (c5ec1e) sysadmin-doc: skip _build directory

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Nov 2020 11:56:55 +0100

publik-infra (0.1) stretch-eobuilder; urgency=low

  * (7fa6ee) add jenkinsfile
  * (7b9740) add packaging
  * (4aab16) rename documentation
  * (013cd1) postgresql 10 does not have a separate contrib package
  * (a096bf) update databases creation script usage
  * (cdaf51) add authentic extensions unaccent and pg_trgm
  * (4bb3b6) install -hotfix repository
  * (c94112) use debian 10 buster
  * (ef5f88) more explaination on wcs skeleton (#35508)
  * (5cd219) apt: do not ask about overwriting entrouvert.list
  * (aa036f) explain wcs skeleton (#35508)
  * (6d3d1e) remove references to corbo & mandayejs (#40065)
  * (cc1162) add note about "unaccent" extension (#40064)
  * (396048) remove references to support (#39327)
  * (4b37cc) remove obsolete auquotidien references
  * (3cde6a) update systemctl status combo to match switch to uwsgi
  * (076722) Infrastructure d'hébergement SaaS is managed in combo natively
  * (f19e69) remove mismatching "recap" at the end of installation (#37262)
  * (4b567f) remove NFS references in hobo deployment (#37262)
  * (4b8baa) move running with a dedicated postgresql server to HA installation
    (#37262)
  * (e82c84) installation: remove misplaced setting up of mail/database of wcs
    (#37219)
  * (1363c9) installation: remove rabbitmq repository key installation (#37168)
  * (8dd0a4) installation: be explicit about configuring stretch-backports (#37167)
  * (7a7e57) architecture: remove duplicated section on repositories (#37166)
  * (75846e) installation: don't suggest enabling contrib/non-free repositories
    (#37165)
  * (83995e) set theme to 'publik' when deploying
  * (c10562) specify wcs-au-quotidien in wcs installation section
  * (37db99) remove duplicated publik-base-theme installation
  * (e9b23f) split truncated line
  * (32e0fe) specify the purpose of client_max_body_size
  * (ad7572) remove duplicated word
  * (6b97bb) add a note about unencrypted traffic; remove nginx SSL snippets
    (#35463)
  * (b5f084) do not mention libreoffice twice
  * (f19dbe) remove references to python-authentic2-auth-fc (now part of authentic)
  * (67bd4b) update debian version to debian 9 in basic requirements
  * (6d46a3) update debian version
  * (31c3a6) specify db script origin
  * (0e89f5) move user sync to HA section
  * (3fe11f) install : use w.c.s. skeletons templates provided by publik-common
  * (324e63) installation: do not use external rabbitmq repository
  * (6b7c94) insit on stretch-backport requirement
  * (aee20b) update saas presentation
  * (b4c71b) update apt index after adding entrouvert-repository
  * (347a6a) recap: add nginx vhost and confifuration snippets
  * (e8ec80) recap: configure django admin email
  * (cf3bc0) recap cleanup
  * (19cb85) add base packages to recap
  * (8053f7) add recap chapter
  * (4e3471) introduce publik-create-databases
  * (885e14) rename title
  * (e2fb44) add automated databases creation
  * (e33df1) recommend publik-create-users script
  * (31c19d) add publik-common
  * (03003f) Update instructions for Debian Stretch
  * (32fc9b) corrections after reading (#31426)
  * (65008b) fix URL to w.c.s. API documentation
  * (bbd5a6) recommend 16Gb memory
  * (eda02d) correct typo into publik-infra documentation (#30677)
  * (06d95c) architecture: memcached is needed (#26292)
  * (f4f0b5) add missing newline to account creation script (#25703)
  * (7d90d5) installation: use systemctl to query units status
  * (4a49f5) install: packages do not recommend postgresql anymore
  * (d5a155) pré-requis: ajout d'une emphase sur le non-filtrage des accès réseaux
  * (d57688) pré-requis: ajout d'un lien vers le wiki pour la configuration du
    serveur SMTP
  * (669231) pré-requis: ajout d'un lien vers le wiki pour la configuration des
    sous-domaines
  * (9bbc6d) coquille
  * (9049e3) Correction de titres
  * (c386c7) laïus infogérance: corrections syntaxiques (merci Brice)
  * (e803e3) index: remove references to child pages
  * (bcbe7a) remove all leftover occurences of nanterre (#22081)
  * (d8d4ce) infogérance: mise en forme
  * (37a4c0) maj laïus infogérance (#19858)
  * (d03ad8) HA chapter followup
  * (d8e4c0) HA: remove haproxy section
  * (f1a7e9) HA suite
  * (79ea64) HA wip
  * (c989fc) HA wip
  * (9c84b7) support: reorder perimeter and requirements
  * (77de99) support: remove fake emails
  * (e98381) HA: define hosts requirements
  * (526b09) support fixes
  * (7f49c9) support: add a section for infogérance
  * (b42d1b) HA: define servers requirements
  * (deec05) pré-requis: add HA hosts requirements example
  * (7d1a96) pré-requis: multiple hosts installation is common
  * (4d87bb) correction orthographique
  * (f487bc) Présentation générale: rafraichissement
  * (1e99a8) installation: fix typo
  * (f207bd) Déploiement: simplify notice
  * (6a2837) architecture: note about HA
  * (3717ab) installation: consolidate network instructions
  * (7eb10d) installation: start working on HA
  * (a64d05) architecture: new page API


=== debian/control ===
Source: publik-infra
Section: unknown
Priority: optional
Maintainer: Christophe Siraut <csiraut@entrouvert.com>
Build-Depends: debhelper (>= 12), python3-all,
 python3-sphinx,
 python3-recommonmark,
 python3-stemmer
Standards-Version: 4.1.3
Homepage: https://git.entrouvert.org
X-Python3-Version: >= 3.2

Package: publik-sysadmin-doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for doc-publik.entrouvert.com/guide-de-l-administrateur-systeme/

Package: prometheus-entrouvert-exporter
Architecture: all
Depends: ${misc:Depends},
 prometheus-node-exporter,
 python3-apt,
 python3-cryptography,
 python3-dbus,
 python3-git,
 python3-prometheus-client,
 python3-psutil,
 python3-requests,
 python3-systemd
Description: usefull metrics exporter as node exporter textfile

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	cd sysadmin-doc; make html

## publik-infra 0.18.5.ge24269f

=== debian/changelog ===
publik-infra (0.18.5.ge24269f-1~eob100+1) buster-eobuilder; urgency=low

  * (e24269) prometheus: do not set empty list as string as name (#62964)
  * (5a0dd0) prometheus: add detail to unit failed (#62348)
  * (b75e10) trivial: bump black version to 22.1.0 (#62312)
  * (8d74ea) doc: remove obsolete API section (#61195)
  * (226842) add details on recommendations before cook

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 20 Mar 2022 13:20:22 +0100

publik-infra (0.18) buster-eobuilder; urgency=low

  * (b02a2c) prometheus: adapt run_in_machines test for new script name (#60226)
  * (8b69b3) prometheus: widen ssh journal logging exception
  * (05feba) prometheus: do not consider ssh rate limiting errors (#60171)
  * (afa224) debian: use debhelper compat level 12
  * (99beae) jenkins: build packages for buster & bullseye

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Jan 2022 19:37:35 +0100

publik-infra (0.17) buster-eobuilder; urgency=low

  * (9e224d) build: bump black version
  * (2e258a) doc: remove deprecate apt-key usage
  * (1e83be) doc: remove note about isolating apps on different VMs
  * (d6054b) add missing letter to "portail usager"
  * (e5494e) doc: remove undefined link
  * (575ea8) doc: don't advertise welco (#57171)
  * (ed61e3) doc: fix references to AMQP (#57117)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Nov 2021 22:08:55 +0100

publik-infra (0.16) buster-eobuilder; urgency=low

  * (81f83e) debian: use proper test for symlink
  * (83b8c5) debian: add postinst to remove obsolete timer unit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Aug 2021 21:55:17 +0200

publik-infra (0.15) buster-eobuilder; urgency=low

  * (be945b) prometheus: don't run exim tests if exim is not installed (#56145)
  * (5a0910) prometheus: ignore openvpn "Connection reset, restarting" error
    messages
  * (3920f1) prometheus: ignore benj/gmail errors
  * (b5dc0b) sysadmin-doc: use code style for json files (#55013)
  * (967651) prometheus: ignore dovecot lost LDAP connection errors
  * (bdb1e5) doc: mises à jour with no dashes
  * (3b73a9) doc: remove caution notes about rabbitmq and name resolution (#55000)
  * (91b883) update wcs nginx configuration for new tenants location (similar to
    #54860)
  * (5911b3) doc: add missing letter
  * (ab0cf4) do not collect uwsgi metrics for authentic as it triggers some bug
  * (50773e) add memory totals to uwsgi metrics
  * (0ea21c) add exporter for uWSGI metrics (#54609)
  * (e0975b) rename entrouvert-exporter as system-exporter
  * (d7b527) debian: fix typo in description

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 14 Aug 2021 20:44:14 +0200

publik-infra (0.14) buster-eobuilder; urgency=low

  * (6f67d4) installation: add roles synchronization from LDAP section (#52134)
  * (33453d) sysadmin doc: replace references to gunicorn (#51312)
  * (5b5037) doc: note postgresql >= 9.6 is required (#49809)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Mar 2021 12:30:28 +0100

publik-infra (0.13) buster-eobuilder; urgency=low

  * (ac8a46) prometheus: only check postgresql if server config exists (#51128)
  * (56c6a8) prometheus: treat exim log file as binary (#50699)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Feb 2021 14:51:15 +0100

publik-infra (0.12) buster-eobuilder; urgency=low

  * (cb3a3c) prometheus: only check recent munin errors (#50471)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 23 Jan 2021 16:09:59 +0100

publik-infra (0.11) buster-eobuilder; urgency=low

  * (f910df) prometheus: ignore user@ units when checking for failed units (#50376)
  * (e6a7c9) remove "open sessions" check (#50375)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 Jan 2021 22:10:04 +0100

publik-infra (0.10) buster-eobuilder; urgency=low

  * (3a9cc0) eo_debian: mark testing/sid with 0 as version number (#50377)
  * (b67ddf) eo_debian: don't crash on bullseye/sid in /etc/debian_version (#50377)
  * (ed3eae) eo_mailbox: skip mailboxes that didn't change for a long time (#50374)
  * (a780b2) eo_mailbox: skip servers where dovecot is installed (#50374)
  * (1e42b4) doc: do not use dashes in "base de données"
  * (ee00be) trivial: fix reference to black commit
  * (33cdb6) misc: add black files/notes
  * (ce00ec) trivial: apply black
  * (b2faf6) update postgresql & nginx parts of installation section
  * (158f77) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Jan 2021 21:34:37 +0100

publik-infra (0.9) buster-eobuilder; urgency=low

  * (0ce587) prometheus-entrouvert-exporter: buffer output with sponge (#49411)
  * (ae46a5) sysadmin-doc: specify authentic2 database name (#49192)
  * (aaefc9) remove extraneous column
  * (bd758a) prometheus: avoid index error
  * (19517b) prometheus: imporve exim errors detection

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Dec 2020 15:59:16 +0100

publik-infra (0.8) buster-eobuilder; urgency=low

  * (667254) prometheus: use total_seconds() method
  * (c45149) prometheus: compatibility with postgresql 9.6
  * (c45f11) doc: fix bdd spelling

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Nov 2020 14:38:35 +0100

publik-infra (0.7) buster-eobuilder; urgency=low

  * (b8a480) prometheus: properly name eo_units gauge
  * (170897) prometheus/mailbox: do not atempt to open directories

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Nov 2020 14:51:33 +0100

publik-infra (0.6) buster-eobuilder; urgency=low

  * (b0c126) prometheus: add nginx exception and sort postgresql backups

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Nov 2020 16:37:04 +0100

publik-infra (0.5) buster-eobuilder; urgency=low

  * (f34984) prometheus/postgresql: return function result
  * (2dcda7) prometheus/nginx: do not fail on wrong ssl certificate
  * (65bd37) restructuredtext uses backquotes for inline code
  * (21bb43) add notes about authentic2 role and database name, about database
    connection settings; and recommend publik-create-databases use (#48557)


=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: unknown
 Priority: optional
 Maintainer: Christophe Siraut <csiraut@entrouvert.com>
-Build-Depends: debhelper (>= 12), python3-all,
+Build-Depends: debhelper-compat (= 12), python3-all,
  python3-sphinx,
  python3-recommonmark,
  python3-stemmer
@@ -18,6 +18,7 @@
 Package: prometheus-entrouvert-exporter
 Architecture: all
 Depends: ${misc:Depends},
+ moreutils,
  prometheus-node-exporter,
  python3-apt,
  python3-cryptography,
@@ -27,4 +28,4 @@
  python3-psutil,
  python3-requests,
  python3-systemd
-Description: usefull metrics exporter as node exporter textfile
+Description: useful metrics exporter as node exporter textfile

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	cd sysadmin-doc; make html

override_dh_installsystemd:
	dh_installsystemd --name=prometheus-system-exporter
	dh_installsystemd --name=prometheus-uwsgi-exporter

## publik-infra 0.25.6.gfedaf46

=== debian/changelog ===
publik-infra (0.25.6.gfedaf46-1~eob120+1) bookworm-eobuilder; urgency=low

  * (fedaf4) add two more error messages to ignore (#78679)
  * (3a60ab) journald: add tag v0.26 (#78679)
  * (cf566d) journald: rework logic to respect ignored error (#78679)
  * (6e39c3) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (a50f8f) misc: apply double-quote-string-fixer (#79788)
  * (fbe7c5) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 23 Aug 2023 13:35:54 +0200

publik-infra (0.25) bookworm-eobuilder; urgency=low

  * (222acc) do not report for known broken containers_ munin graphs (#68434)
  * (8e5a61) ci: build deb package for bookworm (#78968)
  * (107cb4) debian: apply new pre-commit-debian (#77727)
  * (63b159) ci: upgrade pre-commit-debian (#77727)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 05 Aug 2023 10:00:13 +0200

publik-infra (0.24) bookworm-eobuilder; urgency=low

  * (8fe713) add a check for the running kernel version (#63481)
  * (e797a9) Prepare Jenkinsfile for Gitea migration (#74572)
  * (8d22e8) ci: upgrade isort (#74044)
  * (f9d27d) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Mar 2023 03:16:38 +0100

publik-infra (0.23) bookworm-eobuilder; urgency=low

  * (cfb9ae) ci: update pyupgrade to 3.1.0 (#70693)
  * (6be110) prometheus: add monitoring of uwsgi harakiris (#68733)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Oct 2022 19:22:45 +0200

publik-infra (0.22) bookworm-eobuilder; urgency=low

  * (896fa4) use low level apt_pkg cache to get list of upgradable packages (#68476)
  * (5ed3fa) remove sysadmin-doc (#68475)
  * (2d26c8) doc: remove out-of-place hint
  * (04dbff) doc: remove ldap.entrouvert.org entry (#67018)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 28 Aug 2022 12:26:27 +0200

publik-infra (0.21) bookworm-eobuilder; urgency=low

  * (66724f) debian: add libjson-perl for pg_lsclusters output (#66655)
  * (e89fc0) trivial: apply new pre-commit hooks
  * (86e4c2) build: add isort/pyupgdate/pre-commit-debian to pre-commit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 27 Jun 2022 20:26:45 +0200

publik-infra (0.20) bookworm-eobuilder; urgency=low

  * (c9f61f) master/slave is no longer the terminology used in PostgreSQL
  * (82718a) postgresql: add monitoring of archiver failures (#66070)
  * (5a77f6) postgresql: redo monitoring with PG13 compatibility (#65244)
  * (761d1c) doc: be explicit about buster (#64877)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Jun 2022 17:31:59 +0200

publik-infra (0.19) bookworm-eobuilder; urgency=low

  * (35f29a) prometheus: use empty name when there's no failing units (#63491)
  * (f305d2) trivial: bump black version to 22.3.0
  * (e24269) prometheus: do not set empty list as string as name (#62964)
  * (5a0dd0) prometheus: add detail to unit failed (#62348)
  * (b75e10) trivial: bump black version to 22.1.0 (#62312)
  * (8d74ea) doc: remove obsolete API section (#61195)
  * (226842) add details on recommendations before cook

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 03 Apr 2022 15:04:32 +0200

publik-infra (0.18) bookworm-eobuilder; urgency=low

  * (b02a2c) prometheus: adapt run_in_machines test for new script name (#60226)
  * (8b69b3) prometheus: widen ssh journal logging exception
  * (05feba) prometheus: do not consider ssh rate limiting errors (#60171)
  * (afa224) debian: use debhelper compat level 12
  * (99beae) jenkins: build packages for buster & bullseye

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Jan 2022 19:37:35 +0100

publik-infra (0.17) bookworm-eobuilder; urgency=low

  * (9e224d) build: bump black version
  * (2e258a) doc: remove deprecate apt-key usage
  * (1e83be) doc: remove note about isolating apps on different VMs
  * (d6054b) add missing letter to "portail usager"
  * (e5494e) doc: remove undefined link
  * (575ea8) doc: don't advertise welco (#57171)
  * (ed61e3) doc: fix references to AMQP (#57117)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Nov 2021 22:08:55 +0100

publik-infra (0.16) bookworm-eobuilder; urgency=low

  * (81f83e) debian: use proper test for symlink
  * (83b8c5) debian: add postinst to remove obsolete timer unit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Aug 2021 21:55:17 +0200

publik-infra (0.15) bookworm-eobuilder; urgency=low

  * (be945b) prometheus: don't run exim tests if exim is not installed (#56145)
  * (5a0910) prometheus: ignore openvpn "Connection reset, restarting" error
    messages
  * (3920f1) prometheus: ignore benj/gmail errors
  * (b5dc0b) sysadmin-doc: use code style for json files (#55013)
  * (967651) prometheus: ignore dovecot lost LDAP connection errors
  * (bdb1e5) doc: mises à jour with no dashes
  * (3b73a9) doc: remove caution notes about rabbitmq and name resolution (#55000)
  * (91b883) update wcs nginx configuration for new tenants location (similar to
    #54860)
  * (5911b3) doc: add missing letter
  * (ab0cf4) do not collect uwsgi metrics for authentic as it triggers some bug
  * (50773e) add memory totals to uwsgi metrics
  * (0ea21c) add exporter for uWSGI metrics (#54609)
  * (e0975b) rename entrouvert-exporter as system-exporter
  * (d7b527) debian: fix typo in description

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 14 Aug 2021 20:44:14 +0200

publik-infra (0.14) bookworm-eobuilder; urgency=low

  * (6f67d4) installation: add roles synchronization from LDAP section (#52134)
  * (33453d) sysadmin doc: replace references to gunicorn (#51312)
  * (5b5037) doc: note postgresql >= 9.6 is required (#49809)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Mar 2021 12:30:28 +0100

publik-infra (0.13) bookworm-eobuilder; urgency=low

  * (ac8a46) prometheus: only check postgresql if server config exists (#51128)
  * (56c6a8) prometheus: treat exim log file as binary (#50699)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Feb 2021 14:51:15 +0100



=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --name=prometheus-system-exporter
	dh_installsystemd --name=prometheus-uwsgi-exporter

## publik-infra 0.38.4.ga587fd5

=== debian/changelog ===
publik-infra (0.38.4.ga587fd5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a587fd) prometheus: keep track of status of spooler processes (#102914)
  * (5f8865) misc: let pre-commit apply changes (#101218)
  * (cfb28c) ci: update black version (#101218)
  * (96b1ed) ci: change black to target python 3.11 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Mar 2025 16:34:25 +0100

publik-infra (0.38) bookworm-eobuilder; urgency=low

  * (86bbaf) prometheus: fix passing of timestamp to query (#101217)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Jan 2025 09:45:46 +0100

publik-infra (0.37) bookworm-eobuilder; urgency=low

  * (58478d) prometheus: add stats on card/form being processed for too long
    (#100572)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Jan 2025 13:01:45 +0100

publik-infra (0.36) bookworm-eobuilder; urgency=low

  * (a2399a) publik exporter: use tz-aware datetimes (#96295)
  * (374903) publik exporter: do not count deleted logged errors (#96297)
  * (4457cb) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (a7e3d2) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Oct 2024 14:49:23 +0200

publik-infra (0.35) bookworm-eobuilder; urgency=low

  * (d4c274) prometheus: report wide tables (more than 800 attributes) (#90919)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Jun 2024 11:10:07 +0200

publik-infra (0.34) bookworm-eobuilder; urgency=low

  * (241c64) prometheus: add reporting of cron resource usage (#90325)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 05 May 2024 09:46:44 +0200

publik-infra (0.33) bookworm-eobuilder; urgency=low

  * (f97009) prometheus: include fields/actions/connectors in deprecation data
    (#87924)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Apr 2024 11:14:15 +0200

publik-infra (0.32) bookworm-eobuilder; urgency=low

  * (d9ea76) prometheus: add monitoring of number of afterjobs (#89220)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 05 Apr 2024 20:07:57 +0200

publik-infra (0.31) bookworm-eobuilder; urgency=low

  * (c20d1b) prometheus: add monitoring of nomber of items in uwsgi spooler (#88690)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 27 Mar 2024 10:31:25 +0100

publik-infra (0.30) bookworm-eobuilder; urgency=low

  * (e33bec) debian: ship publik exporter (#86596)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Feb 2024 11:51:33 +0100

publik-infra (0.29) bookworm-eobuilder; urgency=low

  * (649b77) prometheus: ignore dot and _ directories when collecting publik stats
    (#86351)
  * (6b3e0e) prometheus: do not repeat lines accumulated in containers (#86124)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 31 Jan 2024 09:06:06 +0100

publik-infra (0.28) bookworm-eobuilder; urgency=low

  * (74711c) add prometheus-publik-exporter (but do not run it automatically)
    (#84518)
  * (a9f928) journald: ignore another error message (#80665)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 05 Jan 2024 09:56:04 +0100

publik-infra (0.27) bookworm-eobuilder; urgency=low

  * (1c3cdf) v0.27
  * (fedaf4) add two more error messages to ignore (#78679)
  * (3a60ab) journald: add tag v0.26 (#78679)
  * (cf566d) journald: rework logic to respect ignored error (#78679)
  * (6e39c3) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (a50f8f) misc: apply double-quote-string-fixer (#79788)
  * (fbe7c5) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 23 Aug 2023 17:16:02 +0200

## publik-infra 4.1.g0bd9d14

=== debian/changelog ===
publik-infra (4.1.g0bd9d14-1~eob120+1) bookworm-eobuilder; urgency=low

  * (0bd9d1) set eo_errors to 0 if there is no error (#107950)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jul 2025 12:20:45 +0200

publik-infra (4) bookworm-eobuilder; urgency=low

  * (e50fdd) replace systemd unit conditions by shell logic (#107269)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Jun 2025 11:47:40 +0200

publik-infra (3) bookworm-eobuilder; urgency=low

  * (122a06) use systemd unit conditions for backup-exporter (#107203)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Jun 2025 11:00:42 +0200

publik-infra (2) bookworm-eobuilder; urgency=low

  * (23a2ac) debian: install prometheus-backup-export timer and service (#107135)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 13:08:30 +0200

publik-infra (1) bookworm-eobuilder; urgency=low

  * (e2dc97) fix pylint warnings (#107135)
  * (4385dd) prometheus: add exporter on backup directories size (#107135)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 12:48:26 +0200

publik-infra (0.40) bookworm-eobuilder; urgency=low

  * (a78464) prometheus: do not fail on servers with no spoolers (#103298)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Mar 2025 17:26:45 +0100

publik-infra (0.39) bookworm-eobuilder; urgency=low

  * (a587fd) prometheus: keep track of status of spooler processes (#102914)
  * (5f8865) misc: let pre-commit apply changes (#101218)
  * (cfb28c) ci: update black version (#101218)
  * (96b1ed) ci: change black to target python 3.11 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Mar 2025 16:34:25 +0100

=== debian/control ===
Source: publik-infra
Section: unknown
Priority: optional
Maintainer: Christophe Siraut <csiraut@entrouvert.com>
Build-Depends: debhelper-compat (= 12),
               python3-all,
Standards-Version: 4.1.3
Homepage: https://git.entrouvert.org

Package: prometheus-entrouvert-exporter
Architecture: all
Depends: libjson-perl,
         moreutils,
         prometheus-node-exporter,
         python3-apt,
         python3-cryptography,
         python3-dbus,
         python3-git,
         python3-prometheus-client,
         python3-psutil,
         python3-requests,
         python3-systemd,
         ${misc:Depends},
Description: useful metrics exporter as node exporter textfile

## publik-infra 5.2.1.g2e569f2

=== debian/changelog ===
publik-infra (5.2.1.g2e569f2-1~eob120+1) bookworm-eobuilder; urgency=low

  * (2e569f) prometheus: group long processing time by formdef and status (#109635)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Sep 2025 16:30:39 +0200

publik-infra (5.2) bookworm-eobuilder; urgency=low

  * (e2083a) exim: do not count disabled adresses warning (#109010)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Aug 2025 10:33:57 +0200

publik-infra (5.1) bookworm-eobuilder; urgency=low

  * (790fe4) add tracking of legacy_wf_form_variables deprecations (#109020)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 18:48:06 +0200

publik-infra (5) bookworm-eobuilder; urgency=low

  * (0bd9d1) set eo_errors to 0 if there is no error (#107950)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jul 2025 12:20:45 +0200

## publik-infra 5.3.1.g76e03b1

=== debian/changelog ===
publik-infra (5.3.1.g76e03b1-1~eob120+1) bookworm-eobuilder; urgency=low

  * (76e03b) add metric on sensor temperatures with their maximum value (#109942)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 20:41:31 +0200

publik-infra (5.3) bookworm-eobuilder; urgency=low

  * (2e569f) prometheus: group long processing time by formdef and status (#109635)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Sep 2025 16:30:39 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: prometheus-entrouvert-exporter
 Architecture: all
-Depends: libjson-perl,
+Depends: ipmitool,
+         libjson-perl,
          moreutils,
          prometheus-node-exporter,
          python3-apt,

## publik-infra 5.4

=== debian/changelog ===
publik-infra (5.4-1~eob120+1) bookworm-eobuilder; urgency=low

  * (76e03b) add metric on sensor temperatures with their maximum value (#109942)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 20:41:31 +0200

## publik-infra 5.4.1.g8c77a93

=== debian/changelog ===
publik-infra (5.4.1.g8c77a93-1~eob130+1) trixie-eobuilder; urgency=low

  * (8c77a9) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:24:24 +0200

publik-infra (5.4) trixie-eobuilder; urgency=low

  * (76e03b) add metric on sensor temperatures with their maximum value (#109942)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 20:41:31 +0200

publik-infra (5.3) trixie-eobuilder; urgency=low

  * (2e569f) prometheus: group long processing time by formdef and status (#109635)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Sep 2025 16:30:39 +0200

publik-infra (5.2) trixie-eobuilder; urgency=low

  * (e2083a) exim: do not count disabled adresses warning (#109010)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Aug 2025 10:33:57 +0200

publik-infra (5.1) trixie-eobuilder; urgency=low

  * (790fe4) add tracking of legacy_wf_form_variables deprecations (#109020)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 18:48:06 +0200

publik-infra (5) trixie-eobuilder; urgency=low

  * (0bd9d1) set eo_errors to 0 if there is no error (#107950)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jul 2025 12:20:45 +0200

publik-infra (4) trixie-eobuilder; urgency=low

  * (e50fdd) replace systemd unit conditions by shell logic (#107269)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Jun 2025 11:47:40 +0200

publik-infra (3) trixie-eobuilder; urgency=low

  * (122a06) use systemd unit conditions for backup-exporter (#107203)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Jun 2025 11:00:42 +0200

publik-infra (2) trixie-eobuilder; urgency=low

  * (23a2ac) debian: install prometheus-backup-export timer and service (#107135)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 13:08:30 +0200

publik-infra (1) trixie-eobuilder; urgency=low

  * (e2dc97) fix pylint warnings (#107135)
  * (4385dd) prometheus: add exporter on backup directories size (#107135)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 12:48:26 +0200

publik-infra (0.40) trixie-eobuilder; urgency=low

  * (a78464) prometheus: do not fail on servers with no spoolers (#103298)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Mar 2025 17:26:45 +0100

publik-infra (0.39) trixie-eobuilder; urgency=low

  * (a587fd) prometheus: keep track of status of spooler processes (#102914)
  * (5f8865) misc: let pre-commit apply changes (#101218)
  * (cfb28c) ci: update black version (#101218)
  * (96b1ed) ci: change black to target python 3.11 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Mar 2025 16:34:25 +0100

publik-infra (0.38) trixie-eobuilder; urgency=low

  * (86bbaf) prometheus: fix passing of timestamp to query (#101217)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Jan 2025 09:45:46 +0100

publik-infra (0.37) trixie-eobuilder; urgency=low

  * (58478d) prometheus: add stats on card/form being processed for too long
    (#100572)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Jan 2025 13:01:45 +0100

publik-infra (0.36) trixie-eobuilder; urgency=low

  * (a2399a) publik exporter: use tz-aware datetimes (#96295)
  * (374903) publik exporter: do not count deleted logged errors (#96297)
  * (4457cb) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (a7e3d2) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Oct 2024 14:49:23 +0200

publik-infra (0.35) trixie-eobuilder; urgency=low

  * (d4c274) prometheus: report wide tables (more than 800 attributes) (#90919)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Jun 2024 11:10:07 +0200

publik-infra (0.34) trixie-eobuilder; urgency=low

  * (241c64) prometheus: add reporting of cron resource usage (#90325)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 05 May 2024 09:46:44 +0200

publik-infra (0.33) trixie-eobuilder; urgency=low

  * (f97009) prometheus: include fields/actions/connectors in deprecation data
    (#87924)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Apr 2024 11:14:15 +0200

publik-infra (0.32) trixie-eobuilder; urgency=low

  * (d9ea76) prometheus: add monitoring of number of afterjobs (#89220)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 05 Apr 2024 20:07:57 +0200

publik-infra (0.31) trixie-eobuilder; urgency=low

  * (c20d1b) prometheus: add monitoring of nomber of items in uwsgi spooler (#88690)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 27 Mar 2024 10:31:25 +0100

publik-infra (0.30) trixie-eobuilder; urgency=low

  * (e33bec) debian: ship publik exporter (#86596)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Feb 2024 11:51:33 +0100

publik-infra (0.29) trixie-eobuilder; urgency=low

  * (649b77) prometheus: ignore dot and _ directories when collecting publik stats
    (#86351)
  * (6b3e0e) prometheus: do not repeat lines accumulated in containers (#86124)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 31 Jan 2024 09:06:06 +0100

publik-infra (0.28) trixie-eobuilder; urgency=low

  * (74711c) add prometheus-publik-exporter (but do not run it automatically)
    (#84518)
  * (a9f928) journald: ignore another error message (#80665)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 05 Jan 2024 09:56:04 +0100

publik-infra (0.27) trixie-eobuilder; urgency=low

  * (1c3cdf) v0.27
  * (fedaf4) add two more error messages to ignore (#78679)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 23 Aug 2023 17:16:02 +0200

publik-infra (0.26) trixie-eobuilder; urgency=low

  * (3a60ab) journald: add tag v0.26 (#78679)
  * (cf566d) journald: rework logic to respect ignored error (#78679)
  * (6e39c3) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (a50f8f) misc: apply double-quote-string-fixer (#79788)
  * (fbe7c5) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Aug 2023 12:40:54 +0200

publik-infra (0.25) trixie-eobuilder; urgency=low

  * (222acc) do not report for known broken containers_ munin graphs (#68434)


## publik-infra 5.5

=== debian/changelog ===
publik-infra (5.5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (8c77a9) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:24:24 +0200

publik-infra (5.4) bookworm-eobuilder; urgency=low

  * (76e03b) add metric on sensor temperatures with their maximum value (#109942)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 20:41:31 +0200

publik-infra (0.26) bookworm-eobuilder; urgency=low

  * (3a60ab) journald: add tag v0.26 (#78679)
  * (cf566d) journald: rework logic to respect ignored error (#78679)
  * (6e39c3) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (a50f8f) misc: apply double-quote-string-fixer (#79788)
  * (fbe7c5) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Aug 2023 12:40:54 +0200

=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,4 @@
 override_dh_installsystemd:
 	dh_installsystemd --name=prometheus-system-exporter
 	dh_installsystemd --name=prometheus-uwsgi-exporter
+	dh_installsystemd --name=prometheus-backup-exporter
